ECHO OFF
REM  RUNGOAL.BAT  (Example use of SCHEDULE and GOAL TENDER)

REM  Check trigger #1 to see if this is the first startup of the day.
REM  If this is the first startup then display a random goal.
SCHEDULE E1 1
IF ERRORLEVEL 2 GOTO END_BATCH

GOAL -R -F SAMPLE
REM  Set trigger 1 to today so that only one goal will be displayed per day.
SCHEDULE S1 * >NUL

:END_BATCH
